
            
        
.l-03e47575 { position: relative; z-index: 5; }
.l-5824f2ef { display: flex; justify-content: center; align-items: center; height: 100px; position: relative; }
.l-38061989 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; }
.l-63a9f41b { display: none; }
.l-b877983b { font-size: 34px; margin-right: var(--size-xxs); }
.l-f53ea6b4 { font-size: 24px; font-weight: 600; }
.l-246dab3f { margin-left: auto; margin-right: auto; }
.l-246dab3f.l-8a5d6742 { display: block; }
.l-8a9d37b4 { display: flex; justify-content: flex-end; align-items: center; gap: clamp(0.75rem, 8.59375vw + -3.375rem, 3.5rem); }
.l-e439dc6d { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.l-e439dc6d:hover { text-decoration: underline; }
.l-044242a3 { display: none; position: absolute; right: 0; flex-direction: column; gap: 5px; border: 0; padding: var(--size-xs); border-radius: var(--size-xxs); cursor: pointer; }
.l-08bb59c2 { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .l-5824f2ef { height: 80px; }
.l-63a9f41b { display: flex; }
.l-bdb09b2d { display: none; }
.l-246dab3f { position: absolute; right: 0; bottom: 0; transform: translateY(105%); background-color: var(--color-secondary); width: 100%; padding: var(--size-s); box-shadow: 0 4px 20px var(--input-bg); z-index: -1; border-radius: var(--size-xxs); text-align: center; display: none; }
.l-246dab3f.l-8a5d6742 { display: block; }
.l-8a9d37b4 { gap: var(--size-m); flex-direction: column; align-items: center; color: var(--color-text-light); }
.l-044242a3 { display: flex; }
 }@media screen and (max-width: 576px) { .l-5824f2ef { justify-content: space-between; }
.l-b877983b { font-size: 28px; }
.l-f53ea6b4 { font-size: 20px; }
.l-246dab3f { width: 100%; }
 }
.l-253676f6 { position: relative; }
.l-253676f6 .l-a4180de1 { margin: calc(-1 * var(--section-padding)) auto; position: relative; min-height: 700px; display: flex; justify-content: flex-start; align-items: center; }
.l-71f78824 { display: flex; justify-content: center; align-items: center; gap: var(--size-m); min-height: 600px; width: 60%; }
.l-3ab19f79 { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; }
.l-3ab19f79::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.6); }
.l-3ab19f79 img { width: 100%; height: 100%; object-fit: cover; object-position: 50% 50%; }
@media screen and (max-width: 1024px) { .l-71f78824 { width: 100%; }
 }@media screen and (max-width: 576px) { .l-05664ee9 { text-align: center; }
 }
.l-dc1d91db { display: flex; align-items: center; gap: var(--size-m); }
.l-917c07cb { flex: 1; }
.l-21480558 { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 768px) { .l-dc1d91db { flex-direction: column; }
 }@media screen and (max-width: 576px) { .l-6556d40f { text-align: center; }
 }
.l-3ad26e89 { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .l-3ad26e89 { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .l-3ad26e89 { padding: var(--size-s); }
 }
.l-250ee895 { position: relative; counter-reset: item; display: flex; flex-wrap: wrap; }
.l-250ee895::before { content: ""; position: absolute; top: 50%; left: 0; width: 100%; height: 3px; background-color: var(--color-primary); z-index: 1; }
.l-dd54849d { counter-increment: item; border-left: 2px solid var(--color-primary); padding-left: var(--size-s); position: relative; width: clamp(16.875rem, 16.9921875vw + 8.71875rem, 22.3125rem); }
.l-dd54849d::before { content: ""; position: absolute; left: -1px; display: block; width: 17px; height: 17px; border-radius: 50%; background-color: var(--color-primary); transform: translate(-50%); }
.l-9332e14f::before { content: "0" counter(item) " | "; font-size: 20px; font-weight: bold; }
.l-7075a0a8 { order: 1; margin-left: clamp(0rem, 7.2265625vw + -3.46875rem, 2.3125rem); margin-right: clamp(1.875rem, 23.6328125vw + -9.46875rem, 9.4375rem); margin-bottom: -9px; align-self: flex-end; }
.l-553b37ca { order: 3; margin-left: clamp(1.875rem, 44.921875vw + -19.6875rem, 16.25rem); margin-top: -9px; align-self: flex-start; }
.l-ffc44cd7 { order: 2; margin-bottom: -9px; align-self: flex-end; }
.l-4dc9d140 { order: 4; margin-left: clamp(1.875rem, 23.6328125vw + -9.46875rem, 9.4375rem); margin-top: -9px; align-self: flex-start; }
.l-031e599d { padding-bottom: 37px; }
.l-031e599d::before { bottom: 0; }
.l-df5392bb { padding-top: 35px; }
.l-df5392bb::before { top: 0; }
@media screen and (max-width: 768px) { .l-250ee895 { flex-direction: column; }
.l-250ee895::before { width: 2px; height: 100%; top: 0; left: 50%; }
.l-346b25de { width: 50%; }
.l-7075a0a8 { margin: 0; align-self: initial; }
.l-553b37ca { order: 2; margin-left: auto; align-self: initial; }
.l-ffc44cd7 { order: 3; align-self: initial; }
.l-4dc9d140 { margin-left: auto; align-self: initial; }
.l-dd54849d { padding-left: 0; padding-right: var(--size-xs); width: auto; border-left: none; border-bottom: 2px solid var(--color-primary); }
.l-dd54849d::before { left: auto; right: -1px; bottom: 0; transform: translate(50%, 50%); }
.l-031e599d { padding-bottom: var(--size-xs); }
.l-df5392bb { padding-bottom: var(--size-xs); padding-left: var(--size-s); padding-right: 0; padding-top: 50px; }
.l-df5392bb::before { top: auto; left: 1px; transform: translate(-50%, 50%); }
 }@media screen and (max-width: 576px) { .l-250ee895::before { left: 0; }
.l-346b25de { width: 100%; }
.l-7075a0a8 { margin: 0; }
.l-553b37ca { margin: 0; }
.l-ffc44cd7 { margin: 0; }
.l-4dc9d140 { margin: 0; }
.l-dd54849d { padding-left: var(--size-s); }
.l-dd54849d::before { left: -1px; right: auto; transform: translate(-50%, 50%); }
.l-031e599d { margin: 0; padding-top: 35px; }
.l-df5392bb { padding-top: 35px; }
 }
.l-cd71961d { width: 60%; }
.l-379551e2 { padding: var(--size-s) var(--wrapper-padding); }
.l-758dee8b { display: flex; justify-content: flex-start; }
.l-758dee8b svg { fill: var(--color-secondary); }
.l-3458dd08 { justify-content: flex-end; }
.l-d4b624fe { padding: 0 var(--wrapper-padding); }
.l-70f07631 { padding: 0 var(--wrapper-padding); }
@media screen and (max-width: 768px) { .l-cd71961d { width: 100%; }
 }@media screen and (max-width: 576px) { .l-a7b1b409 { flex-direction: column; }
.l-758dee8b svg { transform: scale(0.6); }
.l-d4b624fe { padding: 0 50px 0 50px; }
.l-70f07631 { padding: 0 50px 0 50px; }
 }@media screen and (max-width: 375px) { .l-d4b624fe { padding: 0; }
.l-70f07631 { padding: 0; }
 }
.l-cb853430 { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .l-be737bb5 { text-align: center; }
.l-cb853430 { column-count: 1; }
 }
.l-dd160b8d { display: flex; align-items: center; gap: var(--size-m); }
.l-39a65510 { flex: 1; }
.l-a74695a9 { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 768px) { .l-dd160b8d { flex-direction: column; }
 }@media screen and (max-width: 576px) { .l-4f3729d2 { text-align: center; }
 }
.l-7cf176b7 { position: relative; display: flex; justify-content: flex-start; align-items: center; gap: var(--size-s); padding-left: var(--wrapper-padding); }
.l-d9507463 { flex: 0 1 560px; }
.l-df84b688 { flex: 1 1 630px; }
.l-6d1957c9 { flex: 1; }
.l-0d6f4ac6 { display: flex; gap: var(--size-s); flex-wrap: wrap; }
.l-165105d5 { flex: 1; }
.l-4e65c23f { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-s); }
.l-ed52f512 { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 768px) { .l-7cf176b7 { padding: 0 var(--wrapper-padding); flex-direction: column-reverse; }
.l-d9507463 { flex: auto; }
.l-df84b688 { flex: auto; width: 100%; }
.l-0d6f4ac6 { margin-top: var(--size-s); }
.l-165105d5 { flex: 1 1 calc(50% - var(--size-s) / 2); }
 }@media screen and (max-width: 1024px) { .l-4e65c23f { align-items: flex-start; flex-direction: column; gap: var(--size-xs); }
 }@media screen and (max-width: 576px) { .l-d9507463 { text-align: center; }
.l-0d6f4ac6 { flex-direction: column; }
.l-165105d5 { flex: auto; text-align: center; }
.l-4e65c23f { align-items: center; }
 }
.l-15539dd8 { display: flex; gap: var(--size-s); }
.l-15539dd8 * { flex: 1; }
.l-6bd2c79f { display: grid; gap: var(--size-s); grid-template-columns: 1fr 1fr; }
.l-1592c7d5 { aspect-ratio: 3/2; }
@media screen and (max-width: 576px) { .l-15539dd8 { text-align: center; }
.l-6bd2c79f { grid-template-columns: 1fr; }
 }@media screen and (max-width: 768px) { .l-15539dd8 { flex-direction: column; gap: var(--size-xs); }
 }
.l-e42f0537 { padding: 0; }
@media screen and (max-width: 1280px) { .l-a8bd9ff1 { border-radius: 0; }
 }@media screen and (max-width: 768px) { .l-e42f0537 { padding: 0 var(--wrapper-padding); }
.l-b788c82c { column-count: 1; }
.l-a8bd9ff1 { border-radius: var(--b-radius); }
 }@media screen and (max-width: 576px) { .l-b788c82c { text-align: center; }
 }
.l-f562faa2 { text-align: center; }

.l-193c3791 { position: relative; display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-xl); }
.l-252a3a40 { flex: 1; }
.l-bc5838b5 { flex: 1; display: flex; flex-direction: column; gap: var(--size-m); }
.l-3cff118c { display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-s); }
.l-c2027f61 { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 870px) { .l-193c3791 { flex-direction: column; gap: var(--size-m); }
.l-252a3a40 { text-align: center; }
 }@media screen and (max-width: 576px) { .l-bc5838b5 { gap: var(--size-s); }
.l-3cff118c { flex-direction: column; gap: var(--size-xxs); }
 }
.l-4e4cd416 { display: flex; position: relative; gap: var(--size-s); }
.l-4e4cd416 * { flex: 1; }
.l-5895d877 { flex: 1; position: relative; display: grid; grid-template-columns: 1fr 1fr; gap: var(--size-m); }
.l-51decadf { flex-shrink: 0; }
.l-1b92cc63 { grid-column: span 2; }
.l-ef76e28b { user-select: none; }
.l-ef76e28b[open] .l-0dd1e2db { transform: rotate(45deg); }
.l-aa23e8d7 { display: flex; justify-content: space-between; align-items: center; list-style: none; cursor: pointer; padding: var(--size-s) var(--size-m); }
.l-aa23e8d7::-webkit-details-marker { display: none; }
.l-0dd1e2db { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; background-color: var(--color-bg); border-radius: 50%; margin-left: var(--size-xs); }
.l-0dd1e2db svg { fill: var(--color-primary); }
.l-937bed24 { padding: 0 var(--size-m) var(--size-s); }
@media screen and (max-width: 870px) { .l-aa23e8d7 { padding-top: var(--size-xs); padding-bottom: var(--size-xs); }
.l-0dd1e2db { width: 24px; height: 24px; }
.l-0dd1e2db svg { width: 16px; height: 16px; }
.l-937bed24 { padding-bottom: var(--size-xs); }
 }@media screen and (max-width: 768px) { .l-4e4cd416 { flex-direction: column; }
.l-5895d877 { grid-template-columns: 1fr; margin-top: var(--size-m); }
.l-1b92cc63 { grid-column: span 1; }
 }@media screen and (max-width: 576px) { .l-4e4cd416 { text-align: center; }
 }
.l-7af522f3 { display: flex; align-items: center; gap: var(--size-m); }
.l-328bf85d { flex: 1; }
.l-8df427a7 { position: relative; padding: var(--size-m); }
.l-8df427a7::before { content: ""; display: block; position: absolute; top: 0; right: -50%; left: 0; width: 150%; height: 100%; background-color: var(--color-surface); margin-bottom: var(--size-s); z-index: -1; border-radius: var(--b-radius); }
.l-2fc6921c { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 870px) { .l-7af522f3 { flex-direction: column; align-items: stretch; }
.l-328bf85d { flex: auto; }
.l-8df427a7 { padding: var(--size-m) var(--size-s); }
.l-8df427a7::before { top: 0; right: 0; left: 0; width: 100%; height: 100%; }
 }@media screen and (max-width: 576px) { .l-8df427a7 { text-align: center; }
 }
.l-d1353a1f { text-align: center; }

.l-e5ae6427 { display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-xl); }
.l-8e6fe9ed { flex: 1; }
.l-609689de { flex: 1; position: relative; display: flex; flex-direction: column; gap: var(--size-xs); }
.l-91c06482 { display: flex; justify-content: flex-start; align-items: flex-start; border-bottom: 1px solid var(--color-secondary); gap: var(--size-s); padding-bottom: var(--size-xs); }
.l-3129e103 { flex: 0 0 50px; font-size: 40px; line-height: 130%; font-weight: 500; }
@media screen and (max-width: 870px) { .l-e5ae6427 { flex-direction: column; }
 }@media screen and (max-width: 576px) { .l-8e6fe9ed { text-align: center; }
.l-3129e103 { font-size: 32px; flex: 0 0 35px; }
 }
.l-d5d3d541 { display: flex; justify-content: flex-start; position: relative; z-index: 1; }
.l-2b634b59 { width: clamp(23.125rem, 29.2682926829vw + 7.2103658537rem, 30.625rem); flex-shrink: 0; padding: clamp(2rem, 5.8536585366vw + -1.1829268293rem, 3.5rem) var(--size-s) clamp(2rem, 5.8536585366vw + -1.1829268293rem, 3.5rem) clamp(1.5rem, 7.8048780488vw + -2.743902439rem, 3.5rem); display: flex; flex-direction: column; align-items: flex-start; justify-content: center; }
.l-6942cd7d { padding: clamp(1.5rem, 7.8048780488vw + -2.743902439rem, 3.5rem); flex: 1; display: flex; flex-direction: column; justify-content: center; }
.l-b854e2fb { display: flex; justify-content: flex-start; align-items: center; }
.l-ca92573f { width: 56px; height: 56px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; margin-right: var(--size-m); }
.l-bf02c2a9 { display: flex; flex-direction: column; }
.l-79474eed { margin-top: -100px; height: clamp(32rem, 13.28125vw + 25.625rem, 36.25rem); }
.l-dda250cd { position: relative; z-index: 1; }
@media screen and (max-width: 870px) { .l-d5d3d541 { flex-direction: column-reverse; }
.l-2b634b59 { width: 100%; }
 }@media screen and (max-width: 768px) { .l-b8365afd { width: 100%; display: flex; justify-content: space-between; gap: var(--size-s); }
.l-b8365afd .l-b854e2fb { margin-top: 0; }
.l-b854e2fb { align-items: flex-start; flex-direction: column; flex: 1; }
.l-ca92573f { margin-right: 0; }
.l-bf02c2a9 { margin-top: var(--size-xs); }
.l-79474eed { height: clamp(38.75rem, -27.4809160305vw + 45.1908396947rem, 32rem); }
 }@media screen and (max-width: 576px) { .l-2b634b59 { text-align: center; }
.l-b8365afd { flex-direction: column; align-items: center; margin-top: var(--size-s); }
.l-b854e2fb { align-items: center; }
.l-aad1a5a9 { margin: 0 auto; }
 }

            figure {
                overflow: hidden;
                transform: scale(.9);
                opacity: 0;
                transition-property: opacity, transform;
                transition-duration:1s;
                transition-timing-function:cubic-bezier(.175,.885,.32,1.275);
                will-change:opacity;
            }
            figure.active{
                opacity: 1;
                transform: translateZ(0) scale(1);
            }
        
.l-df928319 { padding-top: var(--size-xl); padding-bottom: var(--size-m); }
.l-b97e5aa1 { padding-bottom: var(--size-m); }
.l-13bb8c09 { display: flex; flex-direction: column; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.l-d0d76bf1 { display: flex; gap: var(--size-s); width: 80%; }
.l-c29add64 { display: flex; justify-content: space-between; align-items: center; width: 80%; margin: 0 auto; border-top: 1px solid var(--color-surface); padding-top: var(--size-m); }
.l-dc0f8dc1 { display: flex; justify-content: flex-start; width: 270px; }
.l-6e474602 { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); border-radius: var(--b-radius) 0 0 var(--b-radius); }
.l-cec59f45 { width: 74px; flex-shrink: 0; border: 0; padding: 0; border-radius: 0 var(--b-radius) var(--b-radius) 0; }
.l-57854529 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-a372280f { font-size: 36px; margin-right: var(--size-xs); }
.l-8a39b9be { font-size: 24px; font-weight: 600; }
.l-ee350138 { width: 80%; }
.l-fe8290a3 { white-space: nowrap; display: flex; justify-content: space-evenly; }
.l-b3836d07 { display: flex; justify-content: center; align-items: flex-start; flex-wrap: wrap; gap: var(--size-s); width: 80%; margin: 0 auto; }
.l-5e0098b4 { flex: 1; }
.l-207cf3c7 { margin-left: var(--size-s); }
.l-d4a5a0b9 { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-13bb8c09 { flex-direction: column; gap: var(--size-l); }
.l-d0d76bf1 { width: 100%; }
.l-c29add64 { width: 100%; }
.l-ee350138 { width: 100%; }
.l-fe8290a3 { justify-content: space-between; }
.l-b3836d07 { width: 100%; }
 }@media screen and (max-width: 576px) { .l-d0d76bf1 { flex-direction: column; }
.l-c29add64 { flex-direction: column; align-items: flex-start; }
.l-d4a5a0b9 { flex-direction: column; align-items: flex-start; }
.l-dc0f8dc1 { width: 100%; }
.l-fe8290a3 { flex-direction: column; align-items: center; gap: var(--size-s); }
.l-b3836d07 { flex-direction: column; }
.l-207cf3c7 { margin: var(--size-xs) 0 0; }
 }
.l-b67e64da { position: fixed; bottom: 0; opacity: 0; right: 35px; transform: translateY(100%); background-color: var(--color-primary); border: none; width: 40px; height: 62px; border-radius: 20px; cursor: pointer; z-index: 4; transition: 0.3s opacity ease-in-out, 0.3s transform ease-in-out; }
.l-55176809 { fill: var(--color-text-light); }
.l-5a48aa16 { opacity: 1; transform: translateY(-35px); }
@media screen and (max-width: 768px) { .l-b67e64da { transform: scale(0.75); bottom: 15px; right: 15px; }
 }
.l-3cd42f8b { display: none; position: fixed; bottom: 30px; left: var(--wrapper-padding); width: calc(100% - var(--wrapper-padding) * 2); max-width: 600px; padding: var(--size-m); z-index: 3; }
.l-d9aec4cf { display: block; }
.l-2505cf4e { display: flex; flex-wrap: wrap; gap: var(--size-xs); }
@media screen and (max-width: 768px) { .l-3cd42f8b { padding: var(--size-s); }
 }@media screen and (max-width: 576px) { .l-2505cf4e { gap: var(--size-xxs); }
.l-3aeebaaa { width: 100%; }
 }

            
        
.l-8650d3b5 { position: relative; z-index: 5; }
.l-35a6cb74 { display: flex; justify-content: center; align-items: center; height: 100px; position: relative; }
.l-5ceec956 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; }
.l-2a864e43 { display: none; }
.l-eeb01c18 { font-size: 34px; margin-right: var(--size-xxs); }
.l-81215f36 { font-size: 24px; font-weight: 600; }
.l-716a5a1d { margin-left: auto; margin-right: auto; }
.l-716a5a1d.l-e60832f6 { display: block; }
.l-e320c6d1 { display: flex; justify-content: flex-end; align-items: center; gap: clamp(0.75rem, 8.59375vw + -3.375rem, 3.5rem); }
.l-f9fdde7e { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.l-f9fdde7e:hover { text-decoration: underline; }
.l-173e4dd6 { display: none; position: absolute; right: 0; flex-direction: column; gap: 5px; border: 0; padding: var(--size-xs); border-radius: var(--size-xxs); cursor: pointer; }
.l-bb68ab85 { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .l-35a6cb74 { height: 80px; }
.l-2a864e43 { display: flex; }
.l-fb7964af { display: none; }
.l-716a5a1d { position: absolute; right: 0; bottom: 0; transform: translateY(105%); background-color: var(--color-secondary); width: 100%; padding: var(--size-s); box-shadow: 0 4px 20px var(--input-bg); z-index: -1; border-radius: var(--size-xxs); text-align: center; display: none; }
.l-716a5a1d.l-e60832f6 { display: block; }
.l-e320c6d1 { gap: var(--size-m); flex-direction: column; align-items: center; color: var(--color-text-light); }
.l-173e4dd6 { display: flex; }
 }@media screen and (max-width: 576px) { .l-35a6cb74 { justify-content: space-between; }
.l-eeb01c18 { font-size: 28px; }
.l-81215f36 { font-size: 20px; }
.l-716a5a1d { width: 100%; }
 }
.l-58449998 * + * { margin-top: var(--size-xs); }
.l-58449998 ul { list-style: disc; }
.l-58449998 ul li { margin-left: 16px; }


            figure {
                overflow: hidden;
                transform: scale(.9);
                opacity: 0;
                transition-property: opacity, transform;
                transition-duration:1s;
                transition-timing-function:cubic-bezier(.175,.885,.32,1.275);
                will-change:opacity;
            }
            figure.active{
                opacity: 1;
                transform: translateZ(0) scale(1);
            }
        
.l-fea566c1 { padding-top: var(--size-xl); padding-bottom: var(--size-m); }
.l-03c48027 { padding-bottom: var(--size-m); }
.l-a6aeaedb { display: flex; flex-direction: column; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.l-3eeb66bd { display: flex; gap: var(--size-s); width: 80%; }
.l-f6024650 { display: flex; justify-content: space-between; align-items: center; width: 80%; margin: 0 auto; border-top: 1px solid var(--color-surface); padding-top: var(--size-m); }
.l-f9450ae4 { display: flex; justify-content: flex-start; width: 270px; }
.l-c25ad932 { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); border-radius: var(--b-radius) 0 0 var(--b-radius); }
.l-9210b9a0 { width: 74px; flex-shrink: 0; border: 0; padding: 0; border-radius: 0 var(--b-radius) var(--b-radius) 0; }
.l-9c3cb88d { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-3ebe3ef4 { font-size: 36px; margin-right: var(--size-xs); }
.l-aba7d11d { font-size: 24px; font-weight: 600; }
.l-e866226f { width: 80%; }
.l-eff2e658 { white-space: nowrap; display: flex; justify-content: space-evenly; }
.l-a6f3ba4f { display: flex; justify-content: center; align-items: flex-start; flex-wrap: wrap; gap: var(--size-s); width: 80%; margin: 0 auto; }
.l-c678eb3f { flex: 1; }
.l-622b3c25 { margin-left: var(--size-s); }
.l-aa44c482 { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-a6aeaedb { flex-direction: column; gap: var(--size-l); }
.l-3eeb66bd { width: 100%; }
.l-f6024650 { width: 100%; }
.l-e866226f { width: 100%; }
.l-eff2e658 { justify-content: space-between; }
.l-a6f3ba4f { width: 100%; }
 }@media screen and (max-width: 576px) { .l-3eeb66bd { flex-direction: column; }
.l-f6024650 { flex-direction: column; align-items: flex-start; }
.l-aa44c482 { flex-direction: column; align-items: flex-start; }
.l-f9450ae4 { width: 100%; }
.l-eff2e658 { flex-direction: column; align-items: center; gap: var(--size-s); }
.l-a6f3ba4f { flex-direction: column; }
.l-622b3c25 { margin: var(--size-xs) 0 0; }
 }
.l-fa6cf6f7 { position: fixed; bottom: 0; opacity: 0; right: 35px; transform: translateY(100%); background-color: var(--color-primary); border: none; width: 40px; height: 62px; border-radius: 20px; cursor: pointer; z-index: 4; transition: 0.3s opacity ease-in-out, 0.3s transform ease-in-out; }
.l-06fa6756 { fill: var(--color-text-light); }
.l-13830a48 { opacity: 1; transform: translateY(-35px); }
@media screen and (max-width: 768px) { .l-fa6cf6f7 { transform: scale(0.75); bottom: 15px; right: 15px; }
 }
.l-b59d7b0b { display: none; position: fixed; bottom: 30px; left: var(--wrapper-padding); width: calc(100% - var(--wrapper-padding) * 2); max-width: 600px; padding: var(--size-m); z-index: 3; }
.l-60296c87 { display: block; }
.l-9748ceca { display: flex; flex-wrap: wrap; gap: var(--size-xs); }
@media screen and (max-width: 768px) { .l-b59d7b0b { padding: var(--size-s); }
 }@media screen and (max-width: 576px) { .l-9748ceca { gap: var(--size-xxs); }
.l-e0a5f03a { width: 100%; }
 }
.l-e878513f * + * { margin-top: var(--size-xs); }
.l-e878513f ul { list-style: disc; }
.l-e878513f ul li { margin-left: 16px; }

.l-a3224d47 * + * { margin-top: var(--size-xs); }
.l-a3224d47 ul { list-style: disc; }
.l-a3224d47 ul li { margin-left: 16px; }

.l-c3c94c8a * + * { margin-top: var(--size-xs); }
.l-c3c94c8a ul { list-style: disc; }
.l-c3c94c8a ul li { margin-left: 16px; }
